.dikbud__pagination{
  display: flex;
  justify-content: flex-end;
  margin: 30px 0;
  padding:  0 25px;
    > .pages{
      display: flex;
      padding: 0;
      margin: 0;
      list-style-type: none;
        >a{
          text-decoration: none;
          margin: 12px 6px;
          &:hover >li{
            background: $primary;
            color: white;
            transform: scale(1.2)
          }
          > li{
            width: 30px;
            height: 30px;
            display: flex;
            justify-content: center;
            flex-direction: column;
            text-align: center;
            align-items: center;
            border-radius: 50%;
            background: white;
            box-shadow: 0 3px 7px rgba($color: #4b4b4b, $alpha: 0.6);
            transition: all ease-in-out .3s;
              >img{
                width: 16px;
                height: 16px;
              }
          }
        }
    }
}